[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

#379288 release-critical?

Hope this is the right address to ask for this.

I'm wondering if bug #379288 (lapack3 still depends on libg2c0 while
gfortran is now the default fortran compiler) shouldn't be tagged as

It is indirectly needed by OOo Calc, and is the only reason left on my
Desktop PCs for keeping gcc-3.x packages.

Jérôme Warnier
FLOSS Consultant

Reply to: